Subject: Re: Call Data - 25th Feb
From: Pravesh Singh <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>, Akihiko Yamamoto <[email-masked]>
Date: Fri, 26 Feb 2021 09:54:32 -0700 (MST)

Hello Ashish, 

We are still having this back to back calls and after disposing the call going online issues. I have informed Heta in the meeting and she is working on it to get it fixed, I guess. Also, I was testing the SDW unit with Temi and was unable to get the mic work. Also, I forgot to change the status on talk desk. I will make sure that it's not repeated. 

Best Regards, 
Pravesh Singh 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Akihiko Yamamoto" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Friday, 26 February, 2021 14:45:55 
Subject: Call Data - 25th Feb 

Hi Pritish, 

Here is the data for missed calls. 

@Yamamota - You have one missed call. Could you please explain? 

@Pravesh - You have 4 missed calls. Could you please explain? 

Count of Attempt Type 	Column Labels 			
Row Labels 	Answered 	Canceled 	Ignored 	Grand Total 
Akihiko Yamamoto 	3 		1 	4 
Antonio Iunco 	7 			7 
Anupam Tiwari 	4 			4 
Arjun Hurry 	4 	1 		5 
Dipanshu Sharma 	3 			3 
Grace Boussi 	5 			5 
Jessica Chen 	5 			5 
Marika Fujita 	1 	1 		2 
Mpiana Josue 	2 			2 
Norbert Reisenauer 	5 			5 
Pradeep Verma 	4 			4 
Pravesh Singh 	8 		4 	12 
Grand Total 	51 	2 	5 	58 

Regards, 
Ashish Dabral